Bug 188234 - Kernel don't recognize two devices of the CD/DVD conected on mother board GA-8i955X-PRO (ICH7R)
Kernel don't recognize two devices of the CD/DVD conected on mother board GA-...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-07 07:20 EDT by Volnei
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 09:11:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Detailed information about problem with GA-8i955x-PRO (41.58 KB, text/plain)
2006-04-07 07:20 EDT, Volnei
no flags Details

  None (edit)
Description Volnei 2006-04-07 07:20:10 EDT
Description of problem:
I install a DVDRAM GSA-4167B in master channel and 
a CD-R/RW GCE-8240B in slave channel both onto same cable IDE0.
But the kernel only recognize the DVD device whith scd0 or vice-versa both
never.
The system BIOS recognize both the devices correctly.

All informations about hardware are into attached file.

Version-Release number of selected component (if applicable):
FC5 x86_64

How reproducible:
Try install two devices CD/DVD

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Volnei 2006-04-07 07:20:10 EDT
Created attachment 127451 [details]
Detailed information about problem with GA-8i955x-PRO

Note You need to log in before you can comment on or make changes to this bug.